2021-09-29 07:15 (수)
시스코 APIC·클라우드 APIC, 접근통제 미흡해 발생하는 취약점 주의
상태바
시스코 APIC·클라우드 APIC, 접근통제 미흡해 발생하는 취약점 주의
  • 길민권 기자
  • 승인 2021.08.29 14:15
이 기사를 공유합니다

시스코 APIC 제품 보안 업데이트 권고

시스코는 자사 제품의 취약점을 해결한 보안 업데이트를 공지했다. 영향받는 버전을 사용중인 이용자는 최신버전으로 업데이트 해야 안전할 수 있다.

이번 취약점은, 시스코 APIC 및 클라우드 APIC에서 접근통제가 미흡해 발생하는 임의 파일 읽기 및 쓰기가 가능한 취약점(CVE-2021-1577)이다.

★정보보안 대표 미디어 데일리시큐!★